@charset "utf-8";
/* CSS Document */


*{margin:0; padding:0;}
body{font-family: 'Open Sans', sans-serif;}
h1, h2, h3, h4, h5, h6{font-family: 'Roboto', sans-serif;}

a{-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
ul, ol{list-style:none;}
img{max-width:100%;}
p{font-size:14px; line-height:24px; color:#333;}

.title{position:relative; margin-bottom:50px;}
.title h1{font-size:36px; color:#ee2822; text-transform:uppercase;}
.title h1 span{font-weight:bold; color:#000;}
.title:before{content:""; background:url(../images/headinglineblack.png) no-repeat; width:151px; height:13px; position:absolute; bottom:-25px; left:0;}



/*********************************************
		Header Css
*********************************************/
.header-wrap{padding:8px 0;}
.navbar{padding:0; margin-top: 22px; float:right; margin-right:25px;}
.navbar-brand{display:none;}
.navbar li{padding:0 20px; line-height:46px;}
.navbar-light .navbar-nav .nav-link{font-size:14px; color:#2e2e2e; font-weight:600; padding:0px;}
.navbar-light .navbar-nav .nav-link:hover{color:#ee2822;}
.header_btns .btn{}
.header_btns .btn:hover{background:#404790;}
.header_btns .btn i{font-size:16px; padding-right:6px;}
.header_btns .btn:last-child{background:#404790;}
.header_btns .btn:last-child:hover{background:#ee2822;}
.remax-logo{text-align:right; margin-top:20px;}
.btn-outline-success.focus, .btn-outline-success:focus{box-shadow:none;}
.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle{background:none; border:none;}

.header-wrap .logo{text-align:center;}
.header-wrap .siteLink{text-align:center;}
.header-wrap .siteLink a{text-decoration:none; color:#ee2822; font-size:14px;}
.header-wrap:after{content:""; clear:both; display:table;}
.portal{padding-right:0 !important; padding-left: 15px !important;}
.portal a{font-size:14px; color:#fff !important; background:#ee2822; text-transform:uppercase; font-weight:bold !important; border:none; padding:13px 20px 13px 40px !important; border-radius:5px; margin-left:7px; line-height:normal; position: relative;}
.landloard{padding-left:0 !important;}
.landloard a{background:#404790 !important;}

.header-wrap .dropdown{border:none !important;}
.portal .dropdown-menu{background:#fff; padding:0; border:none; z-index:1000; box-shadow:0 0 27px rgba(0, 0, 0, 0.21); padding:20px; width:300px; margin-top:20px;}
.portal .dropdown-menu .form-control{width:100%; height:42px; border-radius:0; font-size:14px;}
.portal .dropdown-menu .input-group{margin-bottom:15px;}
.submit_btn{}
.submit_btn .sub{width:100%; background:#ee2822; border:none; color:#fff; font-weight:bold; text-transform:uppercase; line-height:normal; padding:10px 0;}
.submit_btn .sub:hover{background:#404790;}
.portal .dropdown-toggle::after{display:none;}
.navbar-light .navbar-nav .nav-link img{position: absolute;; left: 15px;}
.header-wrap .dropdown a{border-radius:6px; position:relative; z-index:1000;}
.header-wrap .dropdown-menu:before{content:""; width: 0; height: 0; border-left:10px solid transparent;
  border-right:10px solid transparent;
  border-bottom: 10px solid #fff; position: absolute; left: 50%; margin-left: -5px; z-index:1000; top:-10px;}







/*********************************************
		Slider Css
*********************************************/
.slider-wrap{background:url(../images/banner.jpg) no-repeat top; background-size:cover; padding:80px 0 40px 0; position:relative;}
.sliderInfo{text-align:center; position:relative; z-index:99;}
.sliderInfo:after{background:url(../images/headingline.png) no-repeat; width:151px; height:13px; position:absolute; bottom:-30px; left:50%; margin-left:-75px; content:"";}
.slider-wrap h1{font-size:60px; font-weight:bold; color:#fff; text-transform:uppercase;}
.slider-wrap h1 span{font-size:30px; font-weight:500; color:#fff; display:block; text-transform:none;}
.slider-wrap p{font-size:18px; color:#fff; font-weight:600; padding:0 150px; margin-top:20px;}
.searchbar .input-group .form-control{width:100%; border-radius:6px; height:50px !important; font-size:14px;}
.searchbar label{font-size:14px; color:#fff;}
.search-btn{width:100%; height:50px; border-radius:6px; border:none; font-size:20px; color:#fff; background:#ee2822; text-transform:uppercase; font-weight:bold; font-family: 'Roboto', sans-serif; cursor:pointer;}
.search-btn:hover{background:#404790; color:#fff;}
.search i{padding-right:6px;}
.searchbar{margin-top:140px; z-index:99; position:relative;}
.slider-wrap:after{content:"";  background: -moz-linear-gradient(top, rgba(125,185,232,0) 34%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(125,185,232,0) 34%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(125,185,232,0) 34%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ position:absolute; bottom:0; left:0; width:100%; height:100%;}


/*********************************************
		Reward Css
*********************************************/
.reward-wrap{background:#2e3785; padding:20px 0;}
.reward{font-size:20px; text-transform:uppercase; color:#fff; font-weight:500; line-height:26px;}
.reward span{display:block; font-size:30px; font-weight:bold;}
.reward-wrap p{font-size:20px; font-family: 'Roboto', sans-serif; color:#fff; font-weight:500; font-style:italic; margin-bottom:0; padding-top:15px;}
.rewardsWrp{position:relative; padding-left:40px;}
.rewardsWrp:before{content:""; background:#fff; height:50px; width:1px; position:absolute; left:0; top:0;}
.reward-wrap .owl-dots{display:none;}

/*********************************************
		Feature Css
*********************************************/
.featureList{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color: #fff; -webkit-box-shadow: 0 0 15px rgba(0,0,0,.1); -moz-box-shadow: 0 0 15px rgba(0,0,0,.1);	box-shadow: 0 0 15px rgba(0,0,0,.1); border: solid 1px #e6e6e6; margin-top:20px;}
.feature-wrap{padding:60px 0;}
.featureInfo{padding:15px;}
.featureInfo h3 a{font-size:18px; color:#273181; font-weight:600; text-decoration:none;}
.featureInfo h3 a:hover{color:#ee2822;}
.featureInfo p{font-size:14px; color:#868686; position:relative; padding-left:22px; margin-bottom:8px;}
.featureInfo p:before{content:"\f041"; font-family: 'FontAwesome'; position:absolute; top:2px; left:0; font-size:18px; color:#ee2822;}
.featureInfo .feature_price{font-size:24px; color:#ee2822; font-weight:bold; font-family: 'Roboto', sans-serif;}
.propertyInfo{text-align:center; margin-bottom:0; border-top:1px solid #ededed;}
.propertyInfo li{display:inline-block; font-size:13px; padding:10px 14px; border-left:1px solid #ededed; color:#797979;}
.propertyInfo li:first-child{border:none;}


/*********************************************
		Invest Css
*********************************************/
.invest-wrap{background:url(../images/invest-bg.jpg) no-repeat top; background-size:cover;}
.invest-from{background:#141414; padding:50px 60px;}
.invest-from .form-control{height:50px; background:#2c2c2c; border:none; color:#aaaaaa; font-size:14px;}
.invest-from .input-group{margin:12px 0;}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #aaaaaa !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:  #aaaaaa !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color:  #aaaaaa !important;
}

.invest-from .sub{background:#ee2822; color:#fff; width:100%; text-transform:uppercase; height:50px; font-size:18px; font-weight:bold; text-transform:uppercase; border:none; border-radius:6px; cursor:pointer;}
.invest-from .sub:hover{background:#273181;}
.invest-wrap .invest-heading{font-size:50px; color:#fff; text-transform:uppercase; font-weight:bold; font-family: 'Roboto', sans-serif; line-height:50px;}
.invest-wrap p{font-size:24px; color:#fff; font-family: 'Roboto', sans-serif;}

.investInfo{display:table; height: 100%;}
.invest{vertical-align:middle; display:table-cell;}



.looking-wrap h3{font-size:30px;}
.looking-wrap{text-align:center; padding:60px 0;}
.looking_btn{margin-top:15px;}
.looking_btn a{text-decoration:none; font-size:18px; text-transform:uppercase; font-family: 'Roboto', sans-serif; color:#fff; background:#ee2822; display:inline-block; padding:12px 32px; font-weight:bold; border-radius:6px;}
.looking_btn a:hover{background:#2e3785;}
.sellbtn a{background:#2e3785;}
.sellbtn a:hover{background:#ee2822;}
.sellbtn{position:relative;}
.sellbtn:before{content:""; background:#bfbfbf; width:1px; height:80px; position:absolute; top:-30px; left:-40px;}


/*********************************************
		Vendor Css
*********************************************/
.vendor-wrap{background:url(../images/vendor-bg.jpg) no-repeat top; background-size:cover; padding:60px 0;}
.headng_center{text-align:center;}
.headng_center:before{left:50%; margin-left:-75px; background:url(../images/headinglinewhite.png) no-repeat;}
.headng_center h1{color:#fff !important; font-weight:normal;}
.headng_center h1 span{color:#fff !important;}
.vendorList{text-align:center; margin-top:70px; margin-bottom:0;}
.vendorList:after{clear: both; display: table; content: '';}
.vendorList li{display:inline-block; padding:0 30px; border-left:1px solid #656ba2; float: left; width: 20%;}
.vendorList li a{text-decoration:none;}
.vendorList li h3{font-size:24px; font-weight:normal; color:#fff; margin-top:15px;}
.vendorList li:first-child{border:none;}



/*********************************************
		Testimoniasl Css
*********************************************/
.testimonial-wrap{padding:60px 0;}
.testimonial-wrap .title{text-align:center; margin-bottom:60px;}
.testimonial-wrap .title h1{color:#000;}
.testimonial-wrap .title:before{left:50%; margin-left:-75px;}
.testi_name{text-align: center;
    font-size: 1.2rem;
    margin-bottom: .8rem;
    color: #2e3785;
    font-weight: 600;}
.testiImg{text-align:center;}
.testiImg img{width: 90px !important; border-radius:100%; margin: 0 auto;}
.testimonial-wrap h6 {
    text-align: center;
    font-weight: 400;
    margin-bottom: 0px;
    color: #000;
}
.starts {
    list-style: none;
    margin-top: .4rem;
    padding: 0px;
}
.starts li {
    text-align: center;
    display: inline-block;
    margin-bottom: 1.8rem;
}
.starts .fa {
    color: #fe4f4f !important;
}
.testimonial-wrap p{position:relative;}
.testimonial-wrap p::before {
    content: "\f10d ";
    font-size: 1.2rem;
    font-family: fontawesome;
    left: 50%;
	position:absolute;
	margin-left:-8px;
    top: -28px;
    color: #2e3785;
}
.testimonial-wrap p {
    text-align: center;
    font-weight: 400;
    font-style: italic;
    margin: .3rem auto 0;
    max-width: 500px;
    color: #666;
}

.testi{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    color: #000;
    padding: 2rem;
    border-radius: 10px;}



.owl-dots{display:block; text-align:center;}
.owl-dots .owl-dot{width:10px; height:10px; background:#121b22 !important; border-radius:100%; margin:0 2px;}
.owl-nav{display:none;}
.owl-dots .owl-dot.active{background:#ee2822 !important;}



/*********************************************
		News Css
*********************************************/
.news-wrap{background:#edeff1; padding:60px 0;}
.news-wrap .title{text-align:center;}
.news-wrap .title:before{left:50%; margin-left:-75px;}
.news-wrap .title h1 span{}

.news-item-sm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 15px 0;
	background: #fff;
    -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    overflow: hidden;
}
.news-item-sm .news-img-link {
    -ms-flex-preferred-size: 49%;
    flex-basis: 49%;
    position: relative;
}
.news-item-sm .news-img-link .news-item-img {
    position: absolute;
    max-width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.news-item-img .resp-img {
    background-size: cover;
}
.resp-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.news-item-sm .news-item-text {
    -ms-flex-preferred-size: 66.6%;
    flex-basis: 66.6%;
    padding: 15px 20px;
}
.news-item-text {
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.news-item h3 {
    color: #444;
    -webkit-transition: all .25s;
    transition: all .25s;
	font-size: 1.5rem;
	font-weight: 600;
}
.news-item-text a{text-decoration:none;}
.news-item-text h3:hover{color:#ee2822;}
.news-item-descr p {
    color: #666;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

.news-item-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.news-item .date {
    display: block;
    margin-bottom: 10px;
    font-size: 13px;
    color: #444;
}

.news-link { margin-top:15px;
    position: relative;
    font-size: 1rem;
    font-weight: 600;
    color: #0098ef;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
.newsList{margin-top:70px;}





/*********************************************
		Videos Css
*********************************************/
.video-wrap{padding:60px 0;}
.video-wrap .title{text-align:center;}
.video-wrap .title:before{left:50%; margin-left:-75px;}
.video-wrap #nav-tab a{width:100%; padding:5px 0;}
.video-wrap .nav{background:#383943; padding:20px 0;}
.video-wrap .nav-tabs .nav-link{border:none;}
.video-wrap .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{background:none; border:none;}
.video-wrap .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{border:none;}
.videoImg{float:left; margin-right:15px;}
.video-wrap h6{font-size:14px; color:#fff; margin-bottom:0px; font-weight:bold;}
.video-wrap p{font-size:14px; color:#afafaf; font-family: 'Roboto', sans-serif;}

.video-wrap .nav-tabs .nav-item .videoImg{position:relative;}
.video-wrap .nav-tabs .nav-item .videoImg:before{content:""; background:rgba(255, 255, 255, 0.62); width:100%; height:100%; position:absolute; top:0; left:0;}
.video-wrap .nav-tabs .nav-item:hover .videoImg:before{background:none;}
.video-wrap .nav-tabs .nav-item.active .videoImg:before{background:none;}
.tabWrp{border-left:5px solid #383943; padding: 0 15px;}
.video-wrap .nav-tabs .nav-item:hover .tabWrp{border-color:#ee2822;}
.video-wrap .nav-tabs .nav-item.active .tabWrp{border-color:#ee2822;}


/*********************************************
		Footer Css
*********************************************/
.footer-wrap{background:#121b22; padding:60px 0;}
.footImg{float:left; margin-right:20px;}
.footer-logo{margin-bottom:25px;}
.footImg img{border:3px solid #fff;}
.footer-wrap p{color:#fff;}
.readmore{}
.readmore a{text-decoration:none; background:#ee2822; color:#fff; font-weight:bold; border-radius:6px; padding:8px 22px; display:inline-table;}
.readmore a:hover{background:#fff; color:#000;}
.footer-wrap h3{font-size:18px; font-weight:500; border-bottom:1px solid #353d43; padding-bottom:15px; color:#fff; text-transform:uppercase; position:relative; margin-bottom:45px; margin-top:15px;}
.footer-wrap h3:before{content:""; background:#ee2822; width:40px; height:1px; position:absolute; left:0; bottom:-1px;}
.footerLinks{}
.footerLinks li{line-height:30px;}
.footerLinks li a{text-decoration:none; font-size:14px; color:#fff;}
.footerLinks li a:hover{color:#ee2822;}




.realhome_form_subscribe {
    position: relative;
    width: 100%;
}
.form-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}	
.realhome_form_subscribe input {
    font-size: 14px;
    padding: 13px 130px 13px 14px;
    line-height: 20px;
    font-weight: 300;
    background: transparent;
    border: 1px solid;
    width: 100%;
    display: block;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    vertical-align: top;
    border-color: #474e53;
    border-radius: 6px;
    color: #fff;
    height: auto;
    margin-bottom: 0px;
    -webkit-appearance: none;
}
.realhome_form_subscribe button {
    background: #ee2822;
    border-color: #fff;
    color: #fff;
    font-size: 14px;
    border: none;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 18px 8px 23px;
    border-radius: 6px;
    vertical-align: middle;
    -webkit-appearance: none;
	margin:5px;
}
.realhome_form_subscribe button:hover{background:#2e3785;}


.footer-media{margin-top:20px;}
.footer-media li{display:inline-block; padding:0 6px;}
.footer-media li a{text-decoration:none; color:#fff; font-size:24px;}




.footInfo{font-size:14px; color:#fff; position:relative; padding-left:40px;}
.footInfo:before{content:"\f277"; font-family: 'FontAwesome'; position:absolute; top:0; left:0; font-size:24px;}
.footer-wrap .phone{margin:20px 0; border-top:1px dashed #41494e; border-bottom:1px dashed #41494e; padding:15px 0px 15px 40px;}
.footer-wrap .phone a{text-decoration:none; font-size:18px; color:#fff; font-weight:bold;}
.footer-wrap .phone:before{content:"\f095"; top:12px;}
 

.footer-wrap .fax{margin:20px 0;}
.footer-wrap .fax a{text-decoration:none; font-size:18px; color:#fff; font-weight:bold;}
.footer-wrap .fax:before{content:"\f1ac"; top:-2px;}




.copyright-wrap{background:#2e3785; padding:15px 0;} 
.copyright{color:#b2b2b2; font-size:14px;}
.credits{color:#b2b2b2; font-size:14px; text-align:right;}
.credits a{text-decoration:none; color:#dcdcdc;}
.credits a:hover{color:#ee2822;}







.inner-heading .sliderInfo:after{display:none;}
.inner-heading .searchbar{margin-top:0px;}
.inner-heading .slider-wrap{padding:40px 0;}
.inner-heading .slider-wrap h1{font-size:36px;}






/*Page Title*/
.pageTitle {
 padding:20px 0;
 border-bottom: 1px solid #eee;
}
.pageTitle h1 {
 font-size: 30px;
 font-weight: 500;
 color: #000;
 margin: 0
}
.breadCrumb {
 text-align: left;
 color: #777;
 margin-top: 10px;
}
.breadCrumb a {
 color: #777;
 display: inline-block;
 padding: 0 5px;
}
.breadCrumb span {
 color: #ee2822;
 display: inline-block;
 padding-left: 5px;
}




.inner-content{padding:60px 0;}
.inner-content .feature-wrap{padding:0;}
.inner-content .featureList{margin-top:0; margin-bottom:30px;}

.page-link{color:#000;}
.page-item.active .page-link{background-color: #ee2822; border-color: #ee2822;}
.page-link:hover{background-color: #ee2822; color:#fff; border-color: #ee2822;}
.inner-content .pagination{float:right;}
.inner-content nav:after{content:""; clear:both; display:table;}





/****************************************************
			Listing css
****************************************************/
.innerslider{margin-bottom:30px !important;}
.featureLinks{}
.featureLinks li{float:left; width:33%; font-size:14px; color:#000; margin-top:20px; position:relative; padding-left:25px;}
.featureLinks li:before{content: "\f00c"; font-family: 'FontAwesome'; position:absolute; top:0; left:0; color:#ff7800;}
.featureLinks:after{content:""; clear:both; display:table;}
.sidebarWrp .innerprice{position:static; background:#404790; padding:14px 0; font-size:30px; position:relative; padding-left:96px;  color:#fff; font-family: 'Ubuntu', sans-serif; font-weight:bold;}
.sidebarWrp .innerprice:before{content: "\f155"; font-family: 'FontAwesome'; position:absolute; top: 50%; left: 27px; border: 1px solid #fff; width: 50px; height: 50px; border-radius: 100%;   text-align: center; line-height: 50px; color: #fff; font-size: 24px; margin-top: -25px;}


.userinfo{background:#eee; padding:30px 0px; text-align:center;}
.userinfo h3{margin-bottom:0;}
.userinfo p{margin-bottom:5px;}
.readmore{}
.readmore a{display:inline-block; font-size:14px; text-decoration:none; color:#fff; font-weight:bold;}
.readmore a:hover{text-decoration:none;}
.userinfo .icon{margin-top:0;}
.map{margin-top:30px;}
.safety-tips{background:#eee; padding:30px 24px; margin-top:30px;}
.safety-tips .featureLinks li{float:none; width:auto;}
.safety-tips h3{margin-top:0;}	


.icon{width:100px; height:100px; -webkit-border-radius:100px; -moz-border-radius:100px; border-radius:100px; background-color:#404790; text-align:center; display:inline-block; color:#fff;
 font-size:40px; line-height:100px; margin-top: -50px;}
.mapWrp iframe{width:100%;}
.contactWrp .input-wrap{margin-bottom:15px;font-size:14px;}
.contactWrp .input-wrap .form-control{height:42px; font-size:14px;}
.contactWrp textarea.form-control{height:120px !important;}
.contact-btn .sub{width:100%; height:45px; border-radius:5px; background: #ee2822; color:#fff; font-size:16px; border:none; font-weight:bold;}
.mapWrp{margin-bottom:20px;}


.widget .contactWrp h3{margin-top:20px;}
.widget{background:#fff; padding:20px; border: 1px solid #eee; margin-bottom:30px;}



.listWrpService {
    padding:20px;
    background: #404790;
    margin: 15px 0;
}


.listWrpService h3 a{text-decoration:none; color:#fff; font-size:30px; margin-bottom:20px;}
.listWrpService .location{margin-bottom:10px; font-size:20px; color:#fff; position:relative; padding-left:30px;}
.listWrpService .location:before{content: "\f041"; font-family: 'FontAwesome'; position:absolute; top: 0; left: 0px; color: #fff; font-size: 20px;}
.listWrpService .dollar{text-align:right; font-size:24px; font-weight:bold; color:#fff;}

.listWrpService{margin-bottom:40px;}
.listWrpService .phone{font-size:24px; position:relative; padding-left:30px; color:#fff; font-weight:bold; font-family: 'Ubuntu', sans-serif;}
.listWrpService .phone:before{content: "\f095"; font-family: 'FontAwesome'; position:absolute; top: 0; left: 0px; color: #fff; font-size: 24px;}

.atlantaImg{text-align:center;}
.listInfo{background:#f7f7f7; padding:60px 0;}
.listInfo p{font-size:16px; line-height:26px;}



/*********************************************
		Sign up css
*********************************************/
.signupWrap{margin-bottom:35px;}
.signupWrap h3{text-align: left; font-size: 18px;}
.signupWrap .input-wrap{margin-bottom:15px;}
.signupWrap .input-wrap .form-control{height:42px; font-size:14px;}
.signupWrap textarea.form-control{height:120px !important;}
.signupWrap label{display: block; text-align: left; font-size: 14px;}
.signupWrap label span{float: right;}
.signupWrap label span a{color: #404790;}

.signupWrap .sub{width:100%; height:45px; border-radius:5px; background: #ee2822; color:#fff; font-size:16px; border:none; font-weight:bold;}
.signuphead{text-align: left; color: #404790; font-size: 36px;}

.forgotlink{margin-top: 20px;}
.forgotlink a{color: #404790; font-size: 18px; font-weight:700;}


.dashlinks li{float: left; padding: 15px;}
.dashlinks li a{display:block; border: 1px solid #eee; padding: 15px 25px; text-align: center; color: #404790;}
.dashlinks li a i{display: block; font-size: 36px; margin-bottom: 10px;}
.dashlinks li a span{text-transform: uppercase; font-weight: 700;}
.dashlinks li a:hover{background: #404790; color: #fff;}


.dashlinks:after{clear: both; display: table; content: '';}



/*********************************************
		Listing Details css
*********************************************/
.property__offer {
    display: inline-block;
    margin-right: 15px;
    padding: 2px 18px;
    border-radius: 4px;
    background-color: #ff9d00;
    color: #ffffff;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 500;
}
.property__type {
    display: inline-block;
    color: #1fc341;
    font-size: 11px;
    text-transform: uppercase;
}
.property__name {
    margin-bottom:4px;
    font-size: 30px;
}
.property__address {
    color: #888888;
}
.property__address i {
    margin-right: 5px;
    font-size: 14px;
}
.property__main-item {position:relative;
    margin-bottom: 30px;
}
.featItem{margin-top:4px;}
.property__main li:nth-child(2){text-align:center;}
.property__main-item:after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    width: 1px;
    height: 80px;
    background-color: #dddddd;
}
.property__main .propertyInfo{border:none;}

.property__price-primary {
    margin-bottom: 2px;
    color: #ee2822;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.property__price-secondary {
    color: #888888;
}

.property__main li:last-child:after{display:none;}

.contact-form__header-container {
    display: flex;
    align-items: center;
}
.contact-info {
    margin-left: 10px;
}
.contact-company {
    color: #888888;
    font-size: 12px;
}
.contact-name {
    font-size: 18px;
	margin-bottom:0;
}
.contact-name a {
    color: #333333;
    transition: 0.3s color ease-out;
}
.contact-number {
    color: #333333;
    font-size: 13px;
    text-transform: uppercase;
    transition: 0.3s color ease-out;
}


.property__feature {
    margin-top: 30px;
    padding: 25px;
    background-color: #ffffff;
    transition: 0.5s box-shadow ease-out;
	border: 1px solid #eeeeee;
}
.property__feature-title {
    font-size: 20px;
    padding-bottom: 10px;
}

.property__feature-title--b-spacing {
    margin-bottom: 25px;
    border-bottom: 1px solid #eeeeee;
}

.property__feature p {
    color: #666666;
}

.property__details-item {
    position: relative;
    color: #666666;
    margin-bottom: 5px;
    padding-left: 20px;
	font-size:14px;
}
.property__details-item:before {
    position: absolute;
    left: 0;
    top: 5px;
    display: inline-block;
    content: "\f042";
    font-family: "FontAwesome";
    font-size: 8px;
}
.property__details-item--cat {
    color: #333333;
    font-weight: 600;
}
.property__details-list {
    columns: 2;
    column-gap: 40px;
}

.property__features-item {
    margin-bottom: 10px;
    color: #666666;
    font-size: 14px;
}
.property__features-item .fa-check{color:#1fc341; margin-right:10px;}
.property__features-item .fa-times{color:red; margin-right:10px;}
.property__features-list {
    columns: 3;
    column-gap: 20px;
	    margin-bottom: 0;
}



.related .featureImg img{width:100%;}
.related .propertyInfo li{padding: 10px 30px;}
.featIcon img{width:auto !important; display:inline-block !important;}



/*Slider*/
.adimages {
    margin-bottom: 30px;
    text-align:center;
}
.slides {
    list-style: none;
}
#carousel li, .slides li {
    padding: 0 !important;
    
}
#carousel li{cursor: pointer;}
#carousel li:before, .slides li:before {
    display: none;
}
#carousel img {
    opacity: 0.4;
}
#carousel .flex-active-slide img {
    opacity: 1;
}
.flexslider {
    position: relative;
}
.flexslider .flex-direction-nav {
    margin: 0;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
    width: 100%;
}
.flex-direction-nav li {
    padding: 0 !important;
}
.flex-direction-nav li:before, .flex-direction-nav li:before {
    display: none;
}
.flex-direction-nav .flex-nav-prev {
    float: left;
    margin-left: 15px;
}
.flex-direction-nav .flex-nav-next {
    float: right;
    margin-right: 15px;
}
.flex-direction-nav li a {
    font-size: 36px;
    color: #fff;
}

#carousel{margin-top: 5px;}
#carousel .flex-direction-nav{margin-top: -25px; display: none;}



/*********************************************
		Contact Us css
*********************************************/
/*.contact-wrap{text-align:center;}*/
.contact-wrap h4{margin-bottom:30px;text-align:center;}
.contact-wrap label{font-weight: bold; font-size: 16px; }
.contact-wrap .sub{cursor:pointer;}
.contact-wrap .sub:hover{background:#404790;}


/*********************************************
		Agency css
*********************************************/
.agencyWrp{}
.agencyWrp li{position:relative; padding-left:30px; margin-bottom:20px;}
.agencyWrp li a{text-decoration:none; font-size:14px; color:#ee2822; font-weight:600;}
.agencyWrp li span{margin-left:6px; font-size:14px; color:#333;}
.agencyWrp li:last-child{margin-bottom:0;}
.agencyWrp li:before{content: "\f00c"; font-family: 'FontAwesome'; position:absolute; top:0; left:0; color:#ee2822;}




/*********************************************
		Testimonials css
*********************************************/
.testimonials-wrap{background:url(../images/testimonial-bg.jpg) no-repeat top; padding:50px 0; background-size:cover; background-attachment:fixed;}
.testimonials-wrap h1{color:#fff;}
.testimonials-wrap h1:before{background:url(../images/underline-white.png) no-repeat;}
.testi-info{background:#f7f7f7; border:1px solid #eee; padding:40px 30px 30px 50px; position:relative; margin-bottom:20px;}
.testi-info p{position:relative; font-size:14px; line-height:24px; font-style:italic; color:#696969; padding-left: 30px;}
.testi-info p:before{content: "\f10d"; font-family: 'FontAwesome'; position: absolute; top: -18px; left: -50px; color:#fff; font-size: 32px; font-style: normal; background: #404790; width: 55px; height: 55px; text-align: center; line-height: 55px;}
.name{font-size:18px; float:left; color:#000; margin-top:20px; text-transform:uppercase; font-weight:bold;}
.name span{display:block; text-transform:none; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:normal;}
.client-image img{border-radius:100%; border:2px solid #fff;}
.client-image{float:left; margin-right:15px;}
.test .testi-info{background:#eee;}
.test .client-image img{border: 2px solid #eee;}
.test li{margin:0; margin-top:20px;}
.testi-info:after {content:""; position:absolute; bottom:-20px; left:80px; border-width:20px 20px 0px 0px; border-style:solid; border-color:#f7f7f7 transparent; display:block; width: 0;}
.owl-controls .owl-nav{display:none;}	
.testimonials li{margin:15px 0;}



.inner-content .video-wrap{padding:0;}


.inner-content .news-item-sm{margin:0;}
.blogList li{margin-bottom:30px;}


/*********************************************
	 Tags
**********************************************/
.tags:after{display:table; clear:both; content:'';}
.tags li {display: inline-block; float: left;}
.tags a {font-size: 13px; color: #969595; border: 1px solid #dadada; padding: 7px 10px; display: inline-block; margin-right: 5px; margin-bottom: 5px; text-transform: uppercase;}
.tags a:hover {border: 1px solid #fb5c22; background:#fb5c22; color: #fff; text-decoration:none;}

.inner-content .service-wrap{padding:0;}
.inner-content .service-wrap li{margin:20px 0;}
.widget .widget-title{color:#000; font-size:24px; margin-top:0; position:relative; margin-bottom:30px;}
.widget .widget-title:before{content:""; background:#ee2822; width:40px; height:2px; position:absolute; bottom:-15px; left:0;}
.service-details li a{margin-bottom: 5px; width:100%; display:block; text-decoration:none; position:relative;
 color: #000; font-size: 14px; border-bottom: 1px solid #eee; font-weight:600;
    padding: 15px 15px 15px 36px;
    transition: 0.5s; position:relative;
}
.service-details li:last-child a{border-bottom: none;}
.archive, .service-menu{margin-bottom: 0;}


.author span{padding-left:15px; padding-right:15px; position:relative;}
.author i{padding-right:5px; color:#ee4f15;}
.author span:before{content:""; background:#b2b2b2; height:20px; width:1px; position:absolute; left:0; top:0;}
.author span:first-child:before{display:none;}
.author span:first-child{padding-left:0;}

.serviceWrp h3{margin-top:30px;}
.service-details li{}
.service-details li a:before{content:"\f138"; font-family: 'FontAwesome'; position:absolute; top:14px; left:12px; font-size:16px;}
.service-details .title h1{font-size:28px;}
.service-details .title h1 span{font-size:28px;}
.service-details li a:hover{color:#fff; background:#ee2822;}
.list-service li{font-size:14px; color:#666; position:relative; padding-left:28px; margin:10px 0 !important;}
.list-service li:before{content: "\f058"; font-family: 'FontAwesome'; position:absolute; top:-1px; left:0; color:#ee2822; font-size:18px;}
.serviceWrp .classInfo p strong{margin-top:20px; display:block;}
.blogWrp .pagination{display:flex; float:right;}
.blogWrp .news-item-sm{box-shadow: 1px 0px 12px rgba(0, 0, 0, 0.15);}
.blogWrp .pagination li{display:block;}
.single-sidebar .sidebar-search {
  position: relative;
}
.single-sidebar{margin-bottom:20px;}
.single-sidebar .sidebar-search input {
  background: #f5f5f5;
  border: none;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 10px;
  width: 100%;
}
.single-sidebar .sidebar-search button {
  background: #ee2822;
  border: medium none;
  color: #ffffff;
  font-size: 14px;
  padding: 9px 15px;
  position: absolute;
  right: 0;
  top: 0;
  cursor:pointer;
  z-index: 999;
}



/*********************************************
	 Archive css
**********************************************/
.archive li a{padding:10px 0; letter-spacing:2px;}
.archive li a:hover{background:none; color:#000;}
.archive li a span{color:#ee2822; margin-left:10px;}
.archive li a:before{display:none;}



/*********************************************
	 About css
**********************************************/
.about-wrap h3{color:#404790;}
.about-wrap .aboutHead{color:#f00;}
.about-service{list-style:none; margin-top:10px; margin-bottom: 18px;}
.about-service li{font-size:14px; color:#333;  margin:15px 0; position:relative; padding-left:25px; line-height:normal;}
.about-service li:before{content: "\f042"; font-family: 'FontAwesome'; position:absolute; left:0; font-size:12px; color:#ee2822; top:5px;}



/*********************************************
	 Vendor Listing css
**********************************************/
.vendorListing li{border: 1px solid #eee; padding: 20px; margin-bottom: 25px; box-shadow: 0 0 30px rgba(0,0,0,0.05)}
.vendorListing li:hover{border-color:#404790;box-shadow: 0 0 30px rgba(0,0,0,0.2) }
.vendorListing li .list-title a{font-size: 20px; font-weight: 600; color: #ee2822;}
.vendorListing li p{margin-bottom: 5px;}
.vendorListing li .more a{font-size: 14px; color: #000; font-weight: 700; text-decoration: underline;}
.vendorListing li .more a:hover{color: #404790;}

.sidevendors{background: #404790; margin-bottom: 30px; padding: 20px;}
.sidevendors h2{font-size: 24px; color: #fff;}
.vendorsideList{margin-bottom: 0;}
.vendorsideList li{border-bottom: 1px solid rgba(255,255,255,0.2); padding: 10px 0;}
.vendorsideList li:after{clear: both; display: table; content: '';}
.vendorsideList li img{float: left; width: 50px; margin-right: 15px;}
.vendorsideList li h3{font-size: 16px; color: #fff; margin-bottom: 0; padding-top: 12px;}
.vendorsideList li:last-child{border-bottom: none; padding-bottom: 0;}


.vendorinfo li{border-bottom: 1px solid #eee; padding:6px 0; font-size: 14px;}
.vendorinfo li strong{color: #404790}
.information .info-img img {
    border: 8px solid #ddd;
}




.specialOfferwrp{padding:50px 0; background:#f4f4f4; }
.specialOfferwrp .title h1, .specialOfferwrp .title h1 span{color:#000 !important;}
.specialOfferwrp .spint{background: #fff; padding:30px; text-align: center; margin-bottom: 30px; -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);}

.specialOffers{margin-top: 20px;}

.specialOfferwrp .headng_center:before{background: url(../images/headinglineblack.png) no-repeat;}

.vendor-wrap .looking_btn a:hover{background:#fff; color: #2e3785}


@media screen and (max-width: 1550px ){
    .navbar li {
    padding: 0 15px;
   line-height: 24px;
}
	.navbar{margin-right: 0;}
	.navbar-expand-lg .navbar-collapse{display: block !important;}
	.navbar-nav{display: block;}
	.navbar li{display: inline-block;}
	.nvtl{margin-top: 10px;}
	
}

@media screen and (max-width: 1395px ){
    .navbar li{padding: 0 15px;}
	.portal a{text-transform: none;}
	
}
@media screen and (max-width: 1345px ){
    .navbar li{line-height: normal}
    .remax-logo{margin-left: 15px;}
	
}

@media screen and (max-width: 1200px ){
.vendorList li{padding: 0 12px;}
.video-wrap h6{font-size:11px;}
.video-wrap p{font-size:10px;}
.propertyInfo li{padding: 10px 7px;}
.property__name{font-size:24px;}
	
	
}


@media screen and (max-width: 990px ){.navbar{float:none; margin:0;}
.navbar-brand{display:block; padding-left:10px; color:#fff !important;}
.navbar-light{background:#333; padding:7px;}
.navbar-toggler{background:#fff;}
.navbar-light .navbar-nav .nav-link{color:#fff; padding:12px 16px;}
.navbar-light .navbar-nav .nav-link:hover{background:#ee2822; color:#fff;}
.navbar li{padding:0;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{color:#fff;}
.header-wrap .pull-left{float:none !important}
.header-wrap .pull-right{float:none !important}
.portal a{margin-left: 0;margin-bottom: 10px;}
.portal, .landloard {
    padding:0 15px !important;
}

.remax-logo{text-align:center;}
.slider-wrap p{padding:0;}
.searchbar{margin-top:65px;}
.slider-wrap .input-group{margin-bottom:15px;}
.reward-wrap p{padding:0;}
.featureImg img{width:100%;}
.propertyInfo li{padding: 10px 28px;}
.tabInfo{display:none;}
.videoImg{margin:0;}
.videoImg{float:none; display:inline-block;}
.video-wrap iframe{height:366px !important;}
.vendorList li {padding: 0 20px;}
.invest{padding:40px 0; display:block;}
.investInfo{display:block; text-align:center;}

.news-item-sm{display:block;}
.news-item-sm .news-item-text{width:100%;}
.news-item-sm .news-img-link .news-item-img{position:static;}
.resp-img{position:static;}
.property__main-item{margin:0; padding:0; display:block;}
.property__main-item:after{display:none;}
.property__main{text-align:center;}
.property__main>li{margin:10px 0;}
.agencyWrp li span{display:block;}

.footer-wrap h3{margin-bottom: 15px; margin-top: 35px;}
.header-wrap .dropdown-menu:before{display:none;}
.portal .dropdown-menu{width:100%; margin-bottom:20px;}

.widget{margin-top: 30px; margin-bottom: 0;}
.related{margin-top: 30px;}
.related .featureList{max-width: 100%}

}



@media screen and (max-width: 767px ){
.reward{text-align:center; margin-bottom:15px;}
.rewardsWrp:before{display:none;}
.rewardsWrp{padding:0; text-align:center;}
.reward span{display:inline-block;}	
.featureList{max-width:90%; margin:15px auto 15px auto;}
.propertyInfo li{padding: 10px 14px;}
.feature-wrap .title{text-align:center;}
.feature-wrap .title:before{left:50%; margin-left:-75px;}
.sellbtn:before{display:none;}
.looking_btn{margin-bottom:20px;}
.vendorList li{border:none; width: 33%; display:block; margin-bottom: 30px;}
.vendorList li h3{margin-top: 5px; font-size: 20px;}
.video-wrap #nav-tab a{width:auto;}
.tabWrp{padding:0; margin:5px; border-bottom: 5px solid #383943; border-left:none;}
.invest-wrap .invest-heading, .slider-wrap h1{font-size:42px;}
.slider-wrap h1 span{font-size: 20px;}
.credits, .copyright-wrap{text-align:center;}
.video-wrap .nav{padding: 20px;}
.videoImg{display: block;}
.video-wrap #nav-tab a{padding: 0; float: left; width: 33%;}

.video-wrap .nav-tabs .nav-item .videoImg img{width: 100%;}
.property__features-list, .property__details-list{columns: auto;}


}

@media screen and (max-width: 480px ){
.invest-wrap .invest-heading, .slider-wrap h1{font-size:36px;}
.title h1{font-size:24px;}
.invest-from{padding: 20px 30px;}
.vendorList li{width: 50%;}
.footImg{float: none; margin-right: 0; margin-bottom: 15px;}
}

















